MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - s -

- sample_rate : audio_format
- scan_next : archive_plugin
- scan_reset : archive_plugin
- schemes : playlist_plugin
- seek : input_plugin
- seek_error : decoder_control
- seek_where : player_control , decoder_control
- seekable : decoder_control , input_stream
- seeking : decoder
- send_buf : client
- send_buf_used : client
- send_tag : audio_output_plugin
- set_volume : mixer_plugin
- single : queue
- size : deferred_buffer , input_stream , page , pcm_buffer
- song : decoder_control , queue_item
- song_count : stats
- song_duration : stats
- song_tag : decoder
- songs : directory
- source_id : client
- start_ms : song
- started : _Timer
- stat : directory
- state : decoder_control , player_status , player_control
- stop_on_error : playlist
- stream_decode : decoder_plugin
- stream_tag : decoder , decoder_plugin
- suffixes : archive_plugin , playlist_plugin , decoder_plugin